[OPTIONS]
Do_MicLine_volume_init=1
Mic_LVolume=65535
Mic_RVolume=65535

Mic_PresetVolume=65535
FrontMic_PresetVolume=65535
PresetMicBoostWith0dbButton=1

[MIXER_WINDOW]
bMicBoost=1
HW_Boost_Mic=1

[REBOOT_OPTIONS]
RebootItems=0
